.opacity-hidden{
    opacity: 0;
}

.reset-list{
    margin: 0;
    padding: 0;
    list-style: none;
}

.description {
    line-height: 1.5rem;
}

.box-shadow{
    box-shadow: 0px 0px 5px 0px #88888880;
    list-style: none;

    &--heavy{
        box-shadow: 10px 10px 11px -7px rgba(0,0,0,0.5);    
    }
}

.section-heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;
}

.w-150 {
    width: 150px;
}

.percent-w50 {
    width: 50%;
}

.percent-w80 {
    width: 80%;
}

.percent-w100 {
    width: 100%;
}
